RubyGems Navigation menu

rubyntlm 0.6.5

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.5 - June 12, 2024 (35.5 KB)
  2. 0.6.4 - June 06, 2024 (35.0 KB)
  3. 0.6.3 - January 27, 2021 (32.0 KB)
  4. 0.6.2 - April 24, 2017 (32.0 KB)
  5. 0.6.1 - September 15, 2016 (30.5 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (1):

base64 >= 0

Development 依赖 (5):

pry >= 0
rake >= 0
rspec >= 2.11
simplecov >= 0

业主:

推送:

作者:

  • Kohei Kajimoto, Paul Morton

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 59,917,859

这个版本 116,453

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: